.cache/
*data/config/config.yaml
*.DS_Store
thumbs.db
Thumbs.db
desktop.ini
*.exe
*_macos
*_linux
*.dmg
*.tar.gz
*.zip
*.app
*_debug*
projecte_2026*
build/
source/version.h
resources.pack
tools/pack_resources/pack_resources
tools/pack_resources/pack_resources.exe
tools/pack_resources/pack_tool
tools/pack_resources/pack_tool.exe
*.res
dist/
.claude/settings.local.json
